Subject: RE: More worlds....

From: "Mark T. Pflaging" <[email-masked]>
Date: 06 Nov 93 00:22:30 EST

a LONG time ago, KJF ([email-masked]) wrote, "We did not get v5 to 
work with two gloves, is this my fault or doesn't v5 support two gloves?"

Now that the source code for version 5 is available, it would be a 
straightforward task to integrate Object Glove with version 5 of Rend386.  
To my knowledge this has not been done.  Sorry I took so long to reply...

 ---------------------------------------------------------------------
 |      / |^\        /| |^^^\ |^\      Mark Pflaging, Vice President
 |    /   |___\    /  | |____ |___\   
 |  /     |\     /----|      ||        [email-masked]
 |/       |  \ /      | \___/ |